<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="515" height="516" minWidth="601" minHeight="700" maxWidth="650" maxHeight="700" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" alpha="false" changeColor="false">
		<DlgItem id="DlgItem_MiniPortal" left="0" top="0" width="515" height="516" relative="ltrb" itemID="4097" visible="true" />
		<DlgItem id="DlgItem_FileManager" left="0" top="0" width="515" height="516" relative="ltrb" itemID="4098" visible="false" />
	</Window>
</theme>
